Subject: New Reply Received - Conversation with Wriggly Basketball
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 17 Feb 2021 10:25:43 +0000 (UTC)

Hi Manish Kumar,  The customer has responded to the ticket.  Conversation with Wriggly  Basketball  Ticket comment <div>I have received <span style='font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px'>6273440200 and 6273473357</span><span style='font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px'> but
 there has been an issue with </span>order 6273355707. Only 3 out of 6 items from order 6273355707 were delivered to store for pickup.
</div>
<div>
<br>
</div>
<div>Can you check the issue?<br>
<br>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 17 Feb 2021, at 1:19 PM, Centrepoint &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2099776</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<br>
</div>
<div dir="rtl">عميلنا العزيز,<br>
<br>
تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 2099776<br>
<br>
نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br>
<br>
نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br>
<br>
نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Manish Kumar : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">Hi Raheel,</div>
<div>
<br>
</div>
<div>
<div dir="ltr">
<div>Thank you for contacting us.</div>
<div>
<br>
</div>
<div>We apologise for the late response and the inconvenience caused to you.</div>
<div>
<br>
</div>
<div dir="ltr">We would like to inform you that as we can see you have already collected your order 6273440200 and 6273473357 successfully on 2/15/2021.</div>
<div>
<br>
</div>
<div>We request you to please confirm the same that you had received your order.</div>
<div>
<br>
</div>
<div>Feel free to reach us out for any further assistance.</div>
<div>
<br>
</div>
<div dir="ltr">Your friends,</div>
<div>The Support Team</div>
</div>
</div>
</div>
<div></div>
<div>
<br>
</div>
<br>

</div>
</div>
</blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2099776